.delete-data-buttons {
    height: 25%;
    width: 100%;
}

.delete-data-buttons .btn {
    height: 65%;
    min-height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40%;
}

@media (min-width: 760px) {
    .delete-data-buttons {
        width: 75%;
    }

    .delete-data-buttons .btn {
        height: 45%;
        min-height: 40px;
        width: 30%;
    }
}
